5.53 Installer looking for IIS7 but Windows 2003 Server has IIS6

Topics: Developer Forum, Project Management Forum, User Forum
Feb 24, 2014 at 9:21 PM
Hi

In the zip version of ActiveVFP 5.53 it says it will in stall with IIS and above but when I try it tells me I need IIS7. Can ActiveVFP be installed on IIS6 on Windows 2003 server?

Thanks,
Simon